/****************************************
 * Title:	Quotation node stylesheet	*
 * Author:	Jaani Riordan				*
 *										*
 * Purpose:	Extra styles used on quote	*
 *			nodes in Jaani.net.			*
 *										*
 * Date:	29 December 2007			*
 * Version:	1.2							*
 ****************************************/

.content div.quotation {
	border-left: 3px solid #D7E4F0;
	background: #F1F6FA url('images/quote-bg.gif') no-repeat;
	background-position: right 15px;
	padding: 15px 30px;
	margin: 20px 35px 0px 35px;
	line-height: 22px;
	font-size: 120%;
}

.content div.citation {
	padding: 25px 0px;
	font-size: 120%;
}

.content img.icon {
	padding-top: 27px;
	padding-right: 10px;
	float: left;
}

.content div.reference {
	width: 500px;
	height: 32px;
	background: #EAF3F8 url('images/icons/source.gif') no-repeat;
	background-position: 12px 12px;
	padding: 10px 0px 0px 42px;
	border: 1px solid #CFDEED;
	vertical-align: middle;
}

.content div.reference a {
	width: 410px;
	padding: 0px 10px 0px 5px;
	margin: 0px 10px 0px 0px;
	color: #427CAE;
	display: inline;
	overflow: hidden;
}

.content div.reference a:hover {
	text-decoration: none;
	color: #35648C;
}

.content div.reference img {
	border: none;
	padding: 9px 10px 9px 16px;
}

.content div.rating {
	width: 120px;
	height: 50px;
	float: right;
	background-color: #FEEFB1;
	border: 1px solid #FEB630;
	padding: 15px 20px;
	margin-right: 10%;
}